# file: Ploug10main160808.R
# purpose: Ploug et al. (2010) example run (DWG 8/2016)
# created by: Dieter.Wolf-Gladrow@awi.de 
#    8/2016 version 1.0
# This software is provided 'as is' without warranty of
# any kind. But it's mine, so you can't sell it.
# ---------------------------------------------------------
x = read.table('Ploug10x.txt',header=F); x1 = x$V1 
y = read.table('Ploug10y.txt',header=F); y1 = y$V1
T1 = 100  # rotationperiod (s)
pf = 1    # plot
source('Ploug10sinkorbit.R')
jpeg('Ploug10Example160808R.jpeg',width=16,height=12,units='cm',quality=100,res=300)
out = Ploug10sinkorbit(x1,y1,T1,pf)
# > out
# [1] 655.09904 120.67390  85.66745  34.82041
# w = 655 m/s; xb = 121 mm; yb = 86 mm; r = 35
dev.off()
